/* Insert custom style */

/* Main Menu */
.primary-menu {
  background: #003b5c;
}
.ctw-primary-link {
  color: #fff !important;
}

/* Secondary Menu */
.ctw-secondary-link,
#menu-secondary,
.secondary-menu {
  background-color: #efe9d7;
  list-style: none;
  margin-bottom: 0px;
  display: flex;
  justify-content: end;
  padding-left: 5px;
  padding-right: 5px;
  height: 56px;
  align-items: center;
}

/* Dropdown Menu */
/* .dropdown-menu.show {
  width: max-content;
  padding: 5px;
} */
.ctw-dropdown {
  text-decoration: none;
  color: #003b5c !important;
}

/* Footer Menu */
.ctw-primary-footer {
  background-color: #efe9d7;
  list-style: none;
}
.footer-menu {
  display: flex;
  justify-content: center;
  list-style: none;
}
.footer-submenu {
  list-style: none;
  padding-left: 0;
  padding-right: 25px;
  padding-bottom: 10px;
}

.footer-link {
  text-decoration: none;
  color: #1e1e1e;
}
.ctw-secondary-footer {
  list-style: none;
  background-color: #003b5c !important;
}

/* Hero */
.ctw-hero,
.carousel-item {
  background-color: #003b5c !important;
  height: 400px;
  align-content: center;
}

.ctw-btn {
  background-color: #f1c983;
  color: #003b5c;
}
.ctw-btn:hover {
  background-color: #003b5c !important;
  color: #fff !important;
  text-decoration: none !important;
}
a.ctw-link {
  color: #dda853 !important;
  text-decoration: none !important;
}

a.ctw-link:hover {
  color: #003b5c !important;
  text-decoration: none !important;
}

.bi {
  color: #dda853;
}
.bi:hover {
  color: #003b5c;
}

p {
  color: #757575;
}

h1,
h2,
h3 {
  color: #003b5c !important;
}

.ctw-quote {
  color: #757575;
}

.ctw-card-body {
  background-color: #f5f5f5;
}

.ctw-img-card-body {
  background-color: none !important;
}

.ctw-img-card {
  border: #dda853;
  border-style: solid;
  border-width: 1px;
}

.who-are-we {
  background-color: #efe9d7;
}

.profile-img {
  width: 35px;
  height: auto;
}
